Skip to content

# Interface: SliderProps

## Hierarchy

- object

↳ SliderProps

## Index

### Properties

- className

### Methods

- onChange

## Properties

### `Optional` className

• className? : string

Defined in src/renderer/components/slider/slider.tsx:10

## Methods

### `Optional` onChange

▸ onChange(`evt`: FormEvent‹any›, `value`: number): void

Defined in src/renderer/components/slider/slider.tsx:11

Parameters:

Name | Type
--- | ---
`evt` | FormEvent‹any›
`value` | number

Returns: void